Subject: Fwd: Australian Energy Risk 2000
From: [email-masked]
To: [email-masked]
Date: Sun, 18 Jun 2000 13:52:00 -0700 (PDT)

Return-Path: <[email-masked]>
Received: from  rly-yb03.mx.aol.com (rly-yb03.mail.aol.com [172.18.146.3]) by 
air-yb05.mail.aol.com (v74.17) with ESMTP; Fri, 16 Jun 2000 11:20:59 -0400
Received: from  postmaster.enron.com (outbound5.enron.com [192.152.140.9]) by 
rly-yb03.mx.aol.com (v74.17) with ESMTP; Fri, 16 Jun 2000 11:20:27 -0400
Received: from mailman.enron.com (mailman.enron.com [192.168.189.66]) by 
postmaster.enron.com (8.8.8/8.8.8/postmaster-1.00) with ESMTP id KAA29860 for 
<[email-masked]>; Fri, 16 Jun 2000 10:20:27 -0500 (CDT)
Received: from dserv1.ect.enron.com (dserv1.ect.enron.com [172.16.1.37]) by 
mailman.enron.com (8.10.1/8.10.1/corp-1.05) with ESMTP id e5GFHf521633 for 
<[email-masked]>; Fri, 16 Jun 2000 10:17:41 -0500 (CDT)
Received: from notes.ect.enron.com (ecthou_gt2.corp.enron.com [172.16.4.33]) 
by dserv1.ect.enron.com (8.8.8/8.8.8) with SMTP id KAA11437 for 
<[email-masked]>; Fri, 16 Jun 2000 10:18:01 -0500 (CDT)
Received: by notes.ect.enron.com(Lotus SMTP MTA v4.6.5  (863.2 5-20-1999))  
id 86256900.00540A81 ; Fri, 16 Jun 2000 10:17:57 -0500
X-Lotus-FromDomain: ECT
From: "Vince J Kaminski" <[email-masked]>
To: [email-masked]
Message-ID: <[email-masked]>
Date: Fri, 16 Jun 2000 10:17:59 -0500
Subject: Australian Energy Risk 2000
Mime-Version: 1.0
Content-type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Mailer: Unknown

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 06/16/2000 
10:21
AM ---------------------------

"Lucie Deathridge" <[email-masked]> on 06/09/2000 12:52:54 PM

Please respond to "Lucie Deathridge" <[email-masked]>

To:   <[email-masked]>
cc:
Subject:  Australian Energy Risk 2000

As Australian Energy Risk 2000 is approaching. I am emailing you with regards
to your presentation. The deadline date is Monday 12 June. If this is going to
be a problem please let me know I will be out of the office from Monday 12,
until Monday 19 June, on which date I will be putting the presentation pack
together to send to the printers. If your presentation is complete could you
please email it to [email-masked] as a  powerpoint file ASAP.

If you have any problems in doing this please do not hesitate to contact me  
by
email or on (020) 7484 9867. I will reply to any queries when I return.

Regards
Lucie Deathridge
Conference Co-ordinator
Risk  Publications

Tel: (+44) (020) 7484 9867
http://www.riskpublications.com